.wrapperClass {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  position: relative;
}
@supports ((display: -ms-grid) or (display: grid)) {
  .wrapperClass {
    display: -ms-grid;
    display: grid;
    -ms-grid-columns: 1fr auto 1fr;
    grid-template-columns: 1fr auto 1fr;
    -ms-grid-rows: auto 1vh auto 1vh -webkit-min-content 1vh -webkit-min-content;
    -ms-grid-rows: auto 1vh auto 1vh min-content 1vh min-content;
    grid-template-rows: auto auto -webkit-min-content -webkit-min-content;
    grid-template-rows: auto auto min-content min-content;
    grid-row-gap: 1vh;
        grid-template-areas:
                  ". image_area ."
                  ". image_area ."
                  ". image_area ."
                  ". innerwrapper .";
  }
  .imageClass {
    -ms-grid-row: 1;
    -ms-grid-row-span: 5;
    -ms-grid-column: 2;
    grid-area: image_area;
  }
}
